.nivoSlider {
	width: 843px;
	height: 562px;
	position:fixed;
	top:0;
	right: 0;
	z-index: -1;
}

.nivo-directionNav{
	display: none;
}

.nivo-controlNav{
	display: none;
}

.nivoSlidermob {
	position:relative;
	max-width: 100%;
	height: auto;
	overflow: hidden;
}
.nivoSlidermob img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: 100%;
}